Bug 118398 - (SCSI GDTH)gdth driver fails with GDT8523RZ RAID array at installer
Summary: (SCSI GDTH)gdth driver fails with GDT8523RZ RAID array at installer
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-16 12:39 UTC by Andrew Stesin
Modified: 2015-01-04 22:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 05:18:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew Stesin 2004-03-16 12:39:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.1.4322)

Description of problem:
Fedora Core 2 2004.03.16 - gdth driver fails to recognize GDT8523RZ 
RAID controller.

Initially fails to detect RAID array, asks to add driver, after 
adding gdth - RAID array still don't appear, "no disks found", 
failure.

Tested the system with Windows 2003 Server and FreeBSD 5.2.1-RELEASE -
 both worked and installed Ok.

Version-Release number of selected component (if applicable):
I don't know

How reproducible:
Always

Steps to Reproduce:
1. Create RAID5 array with ICP setup utility. Insert Installer CD and 
boot.
2. When installer fails to recognize array, go "Add driver" -> ICP 
gdth
3. No disks detected.
    

Actual Results:  Installation failed.

Expected Results:  Array recognized and ready for further 
installation steps (partitioning etc.).

Additional info:

Dual Xeon Supermicro ServerWorks-based motherboard, 6Gb of ECC DDR 
SDRAM, 6 UW160 SCSI disks in RAID5 array.

Also fails to recognize the ServerWorks chpset (says "Unrecognized 
ServerWorks chipset" during boot.

Comment 1 Arjan van de Ven 2004-03-20 09:39:29 UTC
is there any way you can get the PCI ID's for the device in question ?

Comment 2 Dave Jones 2005-04-16 05:18:35 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.